/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Kullanıcı Kılavuzu";

/* 文件名称 */
"File Name" = "Dosya Adı";

/* 导出 */
"iOS_export" = "Dışa Aktar";

/* 背景颜色 */
"background_color_" = "Arkaplan Renkleri";

/* 字体 */
"gl_font" = "Yazı tipi";

/* 意见反馈 */
"cardFeedback" = "Geri Bilirim";

/* 背景 */
"MV_background" = "Arkaplan";

/* 敬请期待 */
"coming_soon" = "Bizi takip etmeye devam edin";

/* 边框颜色 */
"Border_Color" = "Kenar Rengi";

/* 导出成文件 */
"Export_As_File" = "Dosya Olarak Dışa Aktar";

/* 导出成图片 */
"Export_As_Image" = "Resim Olarak Dışa Aktar";

/* 工程名 */
"Project_name" = "Proje Adı";

/* 导入文件 */
"Import_File" = "Dosyayı İçe Aktar";

/* 新建纵向导图 */
"Create vertical map" = "Dikey harita oluştur";

/* 新建横向导图 */
"Create horizontal map" = "Yatay harita oluştur";

/* 分享给朋友 */
"Share to friends" = "Arkadaşlarla paylaş";


/* 你觉得App好用吗？ */
"APPGood" = "Uygulamanın iyi çalıştığını düşünüyor musunuz?";

/* 好用，去评价 */
"goodToRate" = "İyi, değerlendireyim";

/* 我要吐槽 */
"user.feedback.alert" = "Pek Şahane Değil Mi? Bir Geri Bildirim Bırak";

